já fiz isso :\ mas apareçe na mesma a mesma mensagem de erro.. :|

e não " installa " nada apartir do apt-get do debian
que posso fazer? :/


[]'s